/* accent effects the background colour of several items in the internal template */
.accent {
	background-color: #335b96;
}

/* the border color of the footer bar can optionally be matched to the accent color */
#metalinks
{
	border-bottom-color: #ccc;
	border-top-color: #ccc;
}

#top /* the background banner image */
{
	background-image: url("../images/sub_banner.jpg");
}

/* home page icons */
/* use classes on the divs which already have an 'icon' class to refer to an individual icon image */

#nav div.section1 {
	background-image: url("../images/icon1.jpg");
}
#nav div.section2 {
	background-image: url("../images/icon_projects.jpg");
}
#nav div.section3 {
	background-image: url("../images/icon3.jpg");
}
#nav div.section4 {
	background-image: url("../images/icon4.jpg");
}
#nav div.section5 {
	background-image: url("../images/icon_contact.jpg");
}
#nav div.section6 {
	background-image: url("../images/icon_students.jpg");
}


/* feedback form styles */
.red {
	color:#CC0000;
	}


 /* Showcase Styles */
 
.showcase span {
	display: none;
}

div.showcase:hover span {
	display: block;
	position: absolute; 
	/* formatting only styles*/ 
	width:240px;
	margin-left: -60px;
	margin-top: 10px;
	background:#FFF;
	border-style:solid;
	border-color:#333333;
	border-top-width:1px;
	border-left-width:1px;
	border-right-width:3px;
	border-bottom-width:3px;
	text-align:left;
	padding:5px;
	-moz-border-radius:5px;
	z-index:100;
	/* end formatting */
}


div.showcase:hover span p {
	font-size: 0.9em;
	}

div.showcase:hover span h3 {
	font-weight:bold;
	font-size:0.7em;
	color:#003399;
	text-align:center; 
  }
